.services {
    padding: 120px 0;
    position: relative;
    background: #EDEEEF;
}

.services .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.services .block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    text-align: center;
    max-width: 792px;
    margin: 0 auto;
}

.services .block-title p {
    font-size: 18px;
    color: #62686A;
}

.services .block-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.services .box-single {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    width: calc(33.33333333% - 18px);
    position: relative;
}

.services .box-image {
    position: relative;
    line-height: 0.8;
    overflow: hidden;
}

.services .badge {
    border-radius: 60px;
    border: 1px solid rgba(246, 88, 34, 0.50);
    background: rgba(246, 88, 34, 0.14);
    border-radius: 60px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Montserrat';
    padding: 5px 16px;
}

.services .box-image img {
    border-radius: 8px 8px 40px 0;
    width: 100%;
    height: auto;
    aspect-ratio: 384 / 250;
    transition: border-radius .3s ease, transform .3s ease;
}

.services .box-single:hover .box-image img {
    border-radius: 0;
    transform: scale(1.05);
}

.services .block-boxes .box-text {
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
}

.services .box-text h3 {
    color: #3C4446;
    line-height: 1.4;
    font-weight: 600;
}

.services .box-text .subtitle {
    opacity: 0.8;
}

.services .box-text ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.services .box-text li {
    position: relative;
    border-left: 3px solid #F65822;
    padding-left: 16px;
    font-size: 14px;
}

.services .box-text li span {
    opacity: 0.8;
}

.services .green-box {
    max-width: 764px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 32px;
    border-radius: 8px;
    border: 1px solid rgba(34, 246, 34, 0.50);
    background: #E8FDE0;
    margin: -32px auto 0;
}

.services .green-box .box-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.services .green-box .box-text h4 {
    font-size: 20px;
    font-weight: 600;
}

.services .green-box .box-text p {
    opacity: 0.8;
}

@media (max-width:1199px) {
    .services {
        padding: 64px 0;
    }

    .services .content-wrapper {
        gap: 32px;
    }

    .services .block-boxes .box-text {
        padding: 16px;
    }

    .services .green-box {
        margin-top: 0;
    }
}

@media (max-width:991px) {
    .services .block-title {
        gap: 8px;
    }

    .services .block-title p {
        font-size: 14px;
    }

    .services .box-single {
        width: calc(50% - 16px);
    }
}

@media (max-width:768px) {
    .services .box-single {
        width: 100%;
    }

    .services .block-boxes .box-text {
        padding: 16px;
    }

    .services .badge {
        padding: 4px 16px;
    }

    .services .green-box {
        padding: 16px;
        gap: 16px;
    }

    .services .green-box .box-text h4 {
        font-size: 14px;
    }

    .services .green-box .box-text p {
        font-size: 12px;
    }
}